import type { _CMLogItem } from "./CMLogItem.js";
import type { CMRotationRate } from "../structs/CMRotationRate.js";
export declare class _CMGyroData extends _CMLogItem {
    static alloc(): _CMGyroData;
    static new(): _CMGyroData;
    init(): _CMGyroData;
    /** rotationRate Discussion: The rotation rate as measured by the gyro. */
    rotationRate(): CMRotationRate;
}
